<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31b028058a5009418e7b30e13e38b8f5">
  <dict>
    <!--2021-09-17 15:11:44.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:44.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
